RubyGems Navigation menu

Reverse dependencies for somemoji Latest version of the following gems require somemoji

Total downloads 48,010

For this version 2,734

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.1.0

Links: